body{
	margin:0;
	padding:0;
	font-size:16px;
	/*letter-spacing:0.05em;*/
	color:#fff;
	font-family: 'MyriadPro-Regular'
}

@font-face {
    font-family: 'continuum_boldregular';
    src: url('fonts/contb-webfont.eot');
    src: url('fonts/contb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/contb-webfont.woff2') format('woff2'),
         url('fonts/contb-webfont.woff') format('woff'),
         url('fonts/contb-webfont.ttf') format('truetype'),
         url('fonts/contb-webfont.svg#continuum_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  
  	   url('fonts/MyriadPro-Regular.otf')  format('opentype'),
	   url('fonts/MyriadPro-Regular.woff') format('woff'), 
	   url('fonts/MyriadPro-Regular.ttf')  format('truetype'), 
	   url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  
  	   url('fonts/MyriadPro-Bold.otf')  format('opentype'),
	   url('fonts/MyriadPro-Bold.woff') format('woff'), 
	   url('fonts/MyriadPro-Bold.ttf')  format('truetype'), 
	   url('fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}


img{
	border:0;
}

h1{
	font-size:32px;
}

h2{
	font-size:1.75em;
	font-family: 'continuum_boldregular';
	text-transform: uppercase;
	/*padding-left:90px;*/
}

h3{
    font-size:1.5em;
	line-height: 160%;
	font-family: 'MyriadPro-Bold';
	text-transform: uppercase;
	text-decoration: underline;
	margin-top:0;
}

h4{
	font-size: 1.375em;
    line-height:170%;
}

h5{
	font-size:1.2em;
    line-height:170%;
    font-weight:600;
}

h6{
	font-size: 1em;
}

p{
	font-size:1em;
}
header{
	background-color:#f58634;
	box-shadow: inset 0px 0px 70px 2px rgba(0,0,0,.35);
	padding:30px;
}

section{
	padding:20px 0;
	background-color: #1b1b1b;
}

.brdr-cls{
	border:2px solid #fffefc;
}

.service-area{
	padding:30px;
}
.contact,.address{
	font-size:1.5em;
	color:#000;
}
.tag_line{
	font-size:1.625em;
	font-family: 'MyriadPro-Bold';
	color: #000;
}
.service-area .img-cont{
	width:20%;
}
.service-area .cnt-frm{
	width:30%;
}

ul{
	margin:0;
	padding:0; 
	list-style-type: none;
}

ul.service li{
	background-color: #262626;
    border-radius: 5px;
    box-shadow: inset 4px 4px 7px -2px rgba(255,255,255,.8), inset -2px -2px 6px 3px rgb(23, 22, 22);
    width: 100%;
    padding: 9px 10px;
    margin: 0 0 10px;
    font-size: 1.25em;
}

.contact-form{
	background-color: #3b3b3b;
    padding: 30px 20px;
    border-width: 2px 0px 0px 1px;
    border-style: solid;
    border-color: #767676;
    box-shadow: -5px 0px 17px 0px rgba(0,0,0,.7);
    text-align: center;
}

.img-cir {
    margin-bottom: 30px;
}
.img-cir img, .img-cir h2{
	display: inline-block;
}
.img-cir img{
	margin-right:16px;
}

::-webkit-input-placeholder,
::-moz-placeholder,
::-ms-input-placeholder,
:-moz-placeholder{
	color:#ababab;
}
.form-control{
    font-size: 16px;
    background-color: #262626;
    background-image: none;
    border: 0 none;
    box-shadow: inset 1px 2px 4px -1px #1a1a1a, inset 0px -1px 0px 0px #585757;
    height: 50px;
    border-radius: 4px;
    padding-left:20px;
}

.contact-form .btn-primary{
	color:#ababab;
	background-color:#262626;
	border-color:#262626;
	padding:10px 30px;
	outline: 0 none;
}
.contact-form .btn-primary:hover, .contact-form .btn-primary:focus{
	opacity:.8;
	color:#ababab;
	background-color:#262626;
	border-color:#262626;
	outline: 0 none;
}
